.aboutproject h2 , .amenitiesbg h2, .gallerysection h2{
		color: #085485
	}.amenitiesbg ul li::marker {
		color: #085485;
	}.specifications2-box li::marker {
		color: #085485;
	}
.speci-text li {
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  color: #fff;
  margin-bottom: 10px;
  list-style-type: disclosure-closed;
  list-style-type: disc;
}.speci-text ul {
  padding-left: 15px;
}
	.specification{
		background: #1e435e;
	}
	.tt {
		border-left: 4px solid #104976;
	}
	.fun1{
		background:#1e435e
	}
	.fun1 h2, .fun1 ul li,.specification h2, .specifications2-box h3, .specifications2-box li{
		color: #fff;
	}
	.fun1 ul li::marker, .specifications2-box li::marker {
		color: #fff;
	}
	.speci-box:first-child {
		margin-top: 0px;
	}
	.speci-box {
		display: flex;
		margin: 10px 0px;
		margin-top: 10px;
		float: left;
	}.speci-img img {
		float: left;
		width: 60px;
	}.speci-text {
		padding-left: 10px;
	}
	.speci-text h4 {
		font-size: 20px;
		line-height: 30px;
		padding-bottom: 5px;
		position: relative;
		margin-bottom: 00px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #fff;
		font-family: 'Poppins';
		margin-top: 0px;
	}
	.speci-text p {
		font-size: 16px;color: #fff;
		font-family: 'Poppins';
	}
	.logoproject{
		height: 100px;
		margin-bottom: 30px;
	}
	iframe{
		width: 560px;
		height: 315px;
	}
	 @media screen and (max-width:1199px){
iframe{
      height: 300px !important;
      width: 100% !important;
    }
 }
	@media screen and (max-width:991px){
		iframe{
			height: 200px !important;
			margin-bottom: 30px;
			width: 100% !important;
		}
			.logoproject{
		height: 60px;
	}
	}


	#book-appointments .modal-dialog{
  width: 80%;
  max-width: 100%;
  margin-top: 1%;
}
#book-appointments .modal-body{
    background: #fff;
    padding: 30px;
    margin-top: 10px;
    border-radius: 10px
}
#book-appointments .form-control{
 height: 40px;
  font-size: 14px !important;
  color: #000;font-family: 'Poppins', sans-serif;
}
#book-appointments textarea{
  height:60px !important;
  padding-top: 10px
  }
  #book-appointments img{
    border-radius: 10px;
  }
#book-appointments h2{
  font-weight: 400;
  font-size: 26px;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  width: fit-content;
  color: #3ec1ee;
}
#book-appointments span{
  color: #bcc431;
}
#book-appointments .btnn
{
  float: left;
  background: #bcc431;
  border: #bcc431;
  border: 1px solid #bcc431;
  border-radius: 52px;
    border-bottom-right-radius: 52px;
  padding: 10px 30px;
  border-bottom-right-radius: 52px;
  border-bottom-right-radius: 52px;
  color: #022D40;
  border-bottom-right-radius: 0;
  color: #fff
}
#book-appointments .btnn:hover{
  background: #3fc2ef;
  border: #3fc2ef;
  border: 1px solid #3fc2ef;
}
#book-appointments .modal-body::after,
#book-appointments .modal-body::before {
  content: "";
  position: absolute;
  height: 45%;
  width: 45%;
  transition: var(--transition);
}
#book-appointments .modal-body::after {
  transform-origin: top left;
  left: 0;
  top: 0;
  border-left: 6px solid #bcc431;
  border-top: 6px solid #3ec1ee;border-radius: 4px;
}
#book-appointments .modal-body::before {
  transform-origin: bottom right;
  right: 0;
  bottom: 0;border-radius: 4px;
  border-right: 6px solid #bcc431;
  border-bottom: 6px solid #3ec1ee;
}
#book-appointments .flexdisplay{
  display: flex;
  flex-direction: column;
  justify-content: center;
  vertical-align: middle;
  text-align: center;
}

@media screen and (max-width:991px){
  #book-appointments h2{
    margin-top: 30px
  }
}
@media screen and (max-width:767px){
  #book-appointments h2{
    margin-top: 15px;
    text-align: center;
    width: 70%;
    margin-left: 15%;
    font-size: 22px;
  }
  #book-appointments{
    z-index: 999999999999 !important;
  }
  #book-appointments .modal-dialog{
  width: 100%;
  max-width: 100%;
  margin-top: 0.2%;
}
	  #book-appointments .form-control{
		margin-bottom:10px;  
	}
	#book-appointments .btnn{
		margin-left:0%;
	}
#book-appointments .modal-body{
  padding: 20px;
}
#book-appointments img{
	width:90%;
	margin-left:5%;
	}

}